Apache JMeter

## org.apache.jmeter.processor
Interface PostProcessor

All Known Implementing Classes:
  BeanShellPostProcessor, BSFPostProcessor, DebugPostProcessor, JSR223PostProcessor, RegexExtractor, XPathExtractor

    public interface PostProcessor

The PostProcessor is activated after a sample result has been generated.

Version:
  $Revision: 674365 $

Method Summary
`void` `process()` Provides the PostProcessor with a SampleResult object from which to extract values for use in future Queries.

Method Detail

### process

    void process()

  Provides the PostProcessor with a SampleResult object from which to extract values for use in future Queries.

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.